body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	min-width:1000px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#000;
}

#header {
	width:100%;
	height:168px;
	background-image:url(images/header_fon_back.jpg);
	background-position:top left;
	background-repeat: repeat-x;
}

#header_fon {
	height:168px;
	background-image:url(images/header_fon.jpg);
	background-position:top left;
	background-repeat:no-repeat;
}

#header #banner {
	height:90px;
	background-color:#FFFFF;
}

#header #mmenu {
	padding-left:500px;
	padding-top:23px;
	color:#f9b70e;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
}

#mmenu ul {
	list-style:none;
	padding:0px;
	margin:0px;
}

#mmenu ul li {
	float:left;
	padding-left:10px;
	padding-right:10px;
}

#mmenu a {
	color:#f9b70e;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}

#mmenu a:hover {
	color:#f9b70e;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:underline;
}

#mmenu ul li#current a {
	color:#fff;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:underline;
}

table.moduletable_left th {
	width:205px;
	background-image:url(images/left_mod_header.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	height:60px;
	text-align:left;
	padding-top:30px;
	padding-left:10px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#f9b70e;
}


table.moduletable_left td {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#000;
	padding-left:5px;
}

table.moduletable_left td.contentheading_left a, table.moduletable_right td.contentheading_right a {
	font-weight:bold;
	color:#e7a600;
	text-decoration:none;
}

table.moduletable_left li, table.moduletable_right li {
    margin-bottom:8px;
}

table.moduletable_left td a, table.moduletable_right td a {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#000;
}

table.moduletable_bl th {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#e7a600;
	font-weight:bold;
	text-align:left;
}

table.moduletable_bl td {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10px;
	color:#e7a600;
	font-weight:bold;
	text-align:left;
}

table.moduletable_bl a {
	display:block;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#000;
	text-decoration:none;
	padding-top:4px;
}

table.moduletable_bl a:hover {
	text-decoration:underline;
}
table.moduletable_bl2 td {
	font-size:12px;
	padding-right:0px;
	padding-bottom:5px;
}

table.moduletable_bl2 th {
	font-weight:bold;
	font-size:15px;
	color:#e7a600;
	text-align:left;
    padding-bottom:7px;
}
table.moduletable_bl2 a {
	font-weight:bold;
	color:#000000;
	text-align:left;
}
table.moduletable_bl3 {
	margin:0px;
}

table.moduletable_bl3 td {
	font-size:10px;
	padding-right:0px;
	padding-bottom:5px;
}

table.moduletable_bl3 th {
	font-weight:bold;
	color:#e7a600;
	text-align:left;
 	font-size:10px;
}


table.moduletable_right th, table.mod_login th {
	width:135px;
	background-image:url(images/right_mod_header.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	height:60px;
	text-align:left;
	padding-top:32px;
	padding-left:80px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#f9b70e;
}

table.moduletable_right td, table.mod_login td  {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10px;
	color:#000;
	padding-right:5px;
    padding-left:30px;
	padding-bottom:20px;
	text-align:left;
}

table.moduletable_right a, table.mod_login a {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#000;
}

table.moduletable_bread td {
	font-weight:bold;
	color:#000;
}

table.moduletable_bread td a {
	font-weight:bold;
	color:#f9b70e;
}

.contentpagetitle {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	color:#e7a600;
}
globalnews {
	color:#f9b70e;
}

sitemap   {
	color:#f9b70e;
}

a.readon {
	color:#f9b70e;
}

a.blogsection {
	color:#f9b70e;
}
#nizhnii_block {
	font-size:10px;
	border:1px solid #e4e4e4;
	padding:10px;
	margin-left:15px;
	margin-right:15px;
	margin-top:15px;
	margin-bottom:15px;
}

#nizhnii_block p, #copy p, #info p, #copy p {
	padding:0px;
	margin:0px;
}

#nizhnii_block a, #info a {
    color:#f9b70e;
}
#nizhnii_block h1{
	font-size:13px;
}

back_button  a {
    color:#f9b70e;
}



#footer {
	height:48px;
	background-image:url(images/footer_fon.jpg);
	background-repeat:repeat-x;
	background-position:top left;
}

#footer #fmenu {
	color:#FFF;
	float:left;
	margin-left:15px;
	margin-top:15px;
	padding-top:2px;
	padding-bottom:3px;
	padding-left:5px;
	padding-right:5px;
	background-color:#000;
	font-size:10px;
}

#fmenu ul {
	list-style:none;
	padding:0px;
	margin:0px;
}

#fmenu ul li {
	float:left;
	padding-left:5px;
	padding-right:5px;
	padding-top:0px;
	padding-bottom:0px;
	margin:0px;
}

#fmenu ul li#current a {
	text-decoration:underline;
}

#footer #fmenu a {
	color:#FFF;
	text-decoration:none;
	font-size:10px;
}

#footer #fmenu a:hover {
	color:#FFF;
	text-decoration:underline;
	font-size:10px;
}

#footer #copy {
	color:#FFF;
	float:right;
	margin-right:15px;
	margin-top:15px;
	padding-top:2px;
	padding-bottom:3px;
	padding-left:5px;
	padding-right:5px;
	background-color:#000;
	font-size:10px;
}

#spez {
	height:37px;
}

#spez #counters {
	padding-top:3px;
	padding-left:15px;
	float:left;
}

#spez #counters img {
	margin-right:5px;
}

#spez #info {
	font-size:9px;
	float:right;
	padding-right:15px;
}

#right_top {
	margin:5px;
	border:1px solid #e4e4e4;
	padding:5px;
}

#right_top .header {
	font-weight:bold;
	color:#e7a600;
}
#right_top a {
	display:block;
	color:#000;
	padding-top:3px;
	padding-bottom:4px;
	text-decoration:none;
}

#left1_top {
	margin:5px;
	border:1px solid #e4e4e4;
	padding:5px;

}

#left2_top {
	margin:5px;
	border:1px solid #e4e4e4;
	padding:5px;
}

#left1_top .header, #left2_top .header {
	font-weight:bold;
	color:#e7a600;
}


#left1_top a, #left2_top a {
	display:block;
	color:#000;
	padding-top:3px;
	padding-bottom:4px;
	text-decoration:none;
}

.contentheading {
	font-size:14px;
	color:#e7a600;
	font-weight:bold;
	padding-bottom:10px;
}

.cont_object {
	padding-top:15px;
}

.pagenav {
	color:#e7a600;
}

.breadcrumbs a {
	color:#000000;
}

  #content img {
    padding-top:4px;
    padding-left:1px;
    padding-right:6px;
    padding-bottom:0px;
    border:none;
}
.moduletable ul{
	list-style:disc outside;
	padding-left:1em;
}
.moduletable ul li{
	padding-left:0;
	margin-bottom:0.7em;
	color:#4e4d4d;
	text-shadow: 1px 1px rgb(255, 255, 255);
}
.moduletable p{
	padding-left:2px;
}
table.contentpane{
	width:100%;
	margin:1em 0;
}
table.contentpane td{
	vertical-align:top;
	padding:0.4em 1em;
}
h1{
        font-size:17px;
	font-weight:bold;
	color:#e7a600;
	text-decoration:none;
}
h2{
    font-size:15px;
	font-weight:bold;
	text-decoration:none;
}
.adsmanager_innermenu a{
	color:#e7a600;
}
.adsmanager_inner_box a{
	color:#e7a600;
}
mainlevel a{
	color:#e7a600;
}
.catalog-top {
    font-size:13px;
    font-weight:bold;
    margin-bottom:10px;
}
.catalog-top a{
	color:#e7a600;
    font-size:14px;
    font-weight:bold;
}